.error-screen {
  display: flex;
  align-items: center;
  justify-content: center;
  height: 100%;
}

.error-container {
  display: flex;
  flex-direction: column;
  border: 1px solid lightgrey;
  padding: 15px 30px;
  border-radius: 13px;

  .error-title {
    font-size: 24px;
  }
}
